Bug 976464 - [RFE] Need ability in API to edit default quotas
Summary: [RFE] Need ability in API to edit default quotas
Keywords:
Status: CLOSED DUPLICATE of bug 978537
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 4.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: Upstream M1
: 4.0
Assignee: Xavier Queralt
QA Contact: Omri Hochman
URL: https://blueprints.launchpad.net/nova...
Whiteboard:
Depends On:
Blocks: RHOS40RFE
TreeView+ depends on / blocked
 
Reported: 2013-06-20 15:41 UTC by Russell Bryant
Modified: 2019-09-09 16:58 UTC (History)
6 users (show)

Fixed In Version: openstack-nova-2013.2-0.8.b2.el6ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-08 11:29:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.